petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawHGCreate

Creates a histogram data structure.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGCreate(PetscDraw draw,int bins,PetscDrawHG *hist)

Collective on PetscDraw Many br

### Input Parameters

| draw | - The window where the graph will be made Many br
| bins | - The number of bins to use Many br

### Output Parameters

hist -The histogram context Many br

Many br

### See Also

PetscDrawHGDestroy()

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages